Bug 131453 - at-spi needs to be in RPM group Desktop/Accessibility
at-spi needs to be in RPM group Desktop/Accessibility
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: at-spi (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
http://developer.gnome.org/projects/gap/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-01 12:11 EDT by George Kraft
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-09 14:30:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Kraft 2004-09-01 12:11:49 EDT
Description of problem:
The at-spi package needs to be in RPM group Desktop/Accessibility

Version-Release number of selected component (if applicable):
at-spi-1.4.0-1

How reproducible:
always

Steps to Reproduce:
1. rpm -qg Desktop/Accessibility
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 George Kraft 2004-09-01 14:35:28 EDT
Similar to 131457, 131460.
Comment 2 Matthias Clasen 2005-03-09 14:30:39 EST
Well, they are also libraries, so System/Libraries is also an ok
classification. But these groups are largely irrelevant anyway.

Note You need to log in before you can comment on or make changes to this bug.